.about-sub{
    width: 100%;
    height: 70vh;
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
    padding: 30px;
    /* align-items: center; */
    /* border: 1px solid rebeccapurple; */
}

.about-text{
    width: 50%;
}

.about-text > p{
    text-align: justify;
    font-size: 1.3rem;
    font-weight: 500;
    padding: 10px 0;
}

.about-skills{
    width: 50%;
    margin-left: 50px;
    /* text-align: left;
    padding: 10px 30px; */
}

.percentage{
    width: 100%;
    margin-bottom: 20px;
    /* display: flex;
    justify-content: center; */
}

.percentage > .bg{
    background: #858585;
    width: 80%;
}

.rate-f{
    background: #461111;
    width: 100%;
    height: 10px;
}
.rate-b{
    background: #A9E5BB;
    width: 90%;
    height: 10px;
}
.rate-h{
    background: #FCF6B1;
    width: 100%;
    height: 10px;
}
.rate-j{
    background: #F7B32B;
    width: 80%;
    height: 10px;
}
.rate-rj{
    background: #373b75;
    width: 70%;
    height: 10px;
}
.rate-wp{
    background: #C84B31;
    width: 70%;
    height: 10px;
}
.rate-php{
    background: #2D1E2F;
    width: 80%;
    height: 10px;
}

